Updates awaiting your testing

Filter by package name:
Name Summary Version Release Build date Bug link
python-gnucash Python module for gnucash 2.6.18 1.mga6 2017-11-07 21988 (partial match, QA)
java-1.8.0-openjfx OpenJFX runtime libraries and documentation 1:1.8.0.152 1.b16.2.mga6 2017-10-30
plasma-desktop-handbook plasma-desktop Handbook 5.8.7 5.2.mga6 2017-10-29 21909 (no QA)
libkfontinst5 Plasma 5 application workspace components 5.8.7 5.2.mga6 2017-10-29 21909 (no QA)
libkfontinstui5 Plasma 5 application workspace components 5.8.7 5.2.mga6 2017-10-29 21909 (no QA)
libplasma-desktop-devel Devel stuff for plasma-desktop 5.8.7 5.2.mga6 2017-10-29 21909 (no QA)
plasma-desktop Plasma 5 application workspace components 5.8.7 5.2.mga6 2017-10-29 21909 (no QA)
clamtk Easy to use front-end for ClamAV 5.20 3.1.mga6 2017-10-28
kernel-tmb-source-4.9.59-1.mga6 The Linux source code for kernel-tmb-4.9.59-1.mga6 1 1.mga6 2017-10-27 21937 (no QA)
kernel-tmb-source-latest Virtual rpm for latest kernel-tmb-source 4.9.59 1.mga6 2017-10-27 21937 (no QA)
kernel-tmb-desktop-devel-4.9.59-1.mga6 The kernel-devel files for kernel-tmb-desktop-4.9.59-1.mga6 1 1.mga6 2017-10-27 21937 (no QA)
kernel-tmb-desktop-devel-latest Virtual rpm for latest kernel-tmb-desktop-devel 4.9.59 1.mga6 2017-10-27 21937 (no QA)
kernel-tmb-desktop-latest Virtual rpm for latest kernel-tmb-desktop 4.9.59 1.mga6 2017-10-27 21937 (no QA)
kernel-tmb-desktop-4.9.59-1.mga6 Linux Kernel for desktop use with i686 and up to 4GB RAM 1 1.mga6 2017-10-27 21937 (no QA)
nagstamon Nagios status monitor for the desktop 2.0.1 1.2.mga6 2017-10-27
libminizip-devel Development files for the minizip library 1.2.11 4.1.mga6 2017-10-26 21932 (no QA)
libminizip1 Minizip manipulates files from a .zip archive 1.2.11 4.1.mga6 2017-10-26 21932 (no QA)
libzlib-devel Header files and libraries for developing apps which will use zlib 1.2.11 4.1.mga6 2017-10-26 21932 (no QA)
libzlib1 The zlib compression and decompression library 1.2.11 4.1.mga6 2017-10-26 21932 (no QA)
lame LAME Ain't an MP3 Encoder 3.100 1.mga6 2017-10-22 21170 (QA)
libmp3lame-devel Headers for developing programs that will use libmp3lame 3.100 1.mga6 2017-10-22 21170 (QA)
libmp3lame0 Main library for lame 3.100 1.mga6 2017-10-22 21170 (QA)
wine WINE Is Not An Emulator - runs MS Windows programs 1:2.0.3 1.mga6 2017-10-21 21908 (QA)
wine-devel Static libraries and headers for wine 1:2.0.3 1.mga6 2017-10-21 21908 (QA)
wine32 32-bit support for Wine 1:2.0.3 1.mga6 2017-10-21 21908 (QA)
akonadi An extensible cross-desktop storage service for PIM 1:16.12.3 1.1.mga6 2017-10-13
libakonadiprivate5 Akonadi runtime library 1:16.12.3 1.1.mga6 2017-10-13
libkf5akonadi-devel Devel stuff for akonadi 1:16.12.3 1.1.mga6 2017-10-13
libkf5akonadiagentbase5 KDE core library 1:16.12.3 1.1.mga6 2017-10-13
libkf5akonadicore5 KDE core library 1:16.12.3 1.1.mga6 2017-10-13
libkf5akonadiwidgets5 KDE core library 1:16.12.3 1.1.mga6 2017-10-13
libkf5akonadixml5 KDE core library 1:16.12.3 1.1.mga6 2017-10-13
libqt5webkit-devel Devel files needed to build apps based on QtWebKitWidgets 5.6.3 1.mga6 2017-10-10
libqt5webkit5 Qt5 Lib 5.6.3 1.mga6 2017-10-10
libqt5webkitwidgets-devel Devel files needed to build apps based on QtWebKitWidgets 5.6.3 1.mga6 2017-10-10
libqt5webkitwidgets5 Qt5 Lib 5.6.3 1.mga6 2017-10-10
qtwebkit5 Qt WebKit component 5.6.3 1.mga6 2017-10-10
qtwebkit5-doc QtWebKit5 APIs and tools docs 5.6.3 1.mga6 2017-10-10
qtquickcontrols25-doc QtQuickControls25 APIs and tools docs 5.6.3 1.mga6 2017-10-10
libqt5labstemplates-devel Devel files needed to build apps based on QtEnginio 5.6.3 1.mga6 2017-10-10
libqt5labstemplates5 Qt5 Component Library 5.6.3 1.mga6 2017-10-10
qtquickcontrols25 Qt5 - module with set of QtQuick controls 5.6.3 1.mga6 2017-10-10
libqt5waylandclient-devel Devel files needed to build apps based on qtwayland5 5.6.3 1.mga6 2017-10-10
libqt5waylandclient5 Qt5 Component Library 5.6.3 1.mga6 2017-10-10
qtwayland5 Qt Wayland platform support and QtCompositor module 5.6.3 1.mga6 2017-10-10
qtdoc5 Qt5 Documentation 5.6.3 1.mga6 2017-10-10
libqt5declarative-devel Devel files needed to build apps based on QtQuick 5.6.2 0.20160519.1.mga6 2017-10-10
libqt5declarative-private-devel Devel files needed to build apps based on QtQuick 5.6.2 0.20160519.1.mga6 2017-10-10
libqt5declarative5 Qt5 Lib 5.6.2 0.20160519.1.mga6 2017-10-10
qtquick5-qmlviewer Qt5 Qmlviewer Utility 5.6.2 0.20160519.1.mga6 2017-10-10
151-200 of 430.